.cache/v/cache/lastfailed
.pytest_cache/CACHEDIR.TAG
.pytest_cache/README.md
.pytest_cache/v/cache/nodeids
.pytest_cache/v/cache/stepwise
django_oauth_toolkit.egg-info/PKG-INFO
django_oauth_toolkit.egg-info/SOURCES.txt
django_oauth_toolkit.egg-info/dependency_links.txt
django_oauth_toolkit.egg-info/not-zip-safe
django_oauth_toolkit.egg-info/requires.txt
django_oauth_toolkit.egg-info/top_level.txt

